<?php 

$idparcela = $_GET["idparcela"];
//echo 'ID:'.$idparcela;

include "conexao.php";

$atualiza = "UPDATE recarga SET situacao = 1 where parcela_id = $idparcela";
$executa_atu = mysqli_query($db, $atualiza);

$query_valor = "SELECT * FROM recarga where parcela_id = $idparcela";
$executa_query = mysqli_query($db, $query_valor);
while ($buscar_amigo = mysqli_fetch_assoc($executa_query))
	{ 
		$quantidade  = $buscar_amigo['quantidade'];
	}
// Fluxo 0 para recarga e fluxo 1 para saida (consultas)
$insere_saldo = "INSERT INTO saldo (fluxo,quantidade,recarga_venda) values ('1','$quantidade','$idparcela')";

$executa_saldo = mysqli_query($insere_saldo);
?>